<?xml version="1.0" encoding="utf-8"?>
<connectionProfiles>
  <resourceStrings>    
    <!-- Cue Banners for Connection Speeds Combo -->
    <resourceString id="rsCueBanner_Default"><i18n>Wählen Sie Ihre Internet-Geschwindigkeit aus.</i18n></resourceString>
    <resourceString id="rsCueBanner_Other"  ><i18n>Wählen Sie Ihren Internetzugang aus</i18n></resourceString>
    
    <!-- Dialup Captions & Descriptions -->
    <resourceString id="rsDialup"><i18n>Wählverbindung über Festnetz</i18n></resourceString>
    <resourceString id="rsICTC_Modem"><i18n>DFÜ-Telefonmodem (56 Kbit/s)</i18n></resourceString>    
    <resourceString id="rsISDNx1"><i18n>ISDN mit einem Kanal (64 Kbit/s, Standard)</i18n></resourceString>
    <resourceString id="rsISDNx2"><i18n>ISDN mit zwei Kanälen (128 Kbit/s)</i18n></resourceString>
     
    <!-- Broadband Captions & Descriptions -->
    <resourceString id="rsBroadband"><i18n>DSL, TV-Kabelnetz oder Stromleitung</i18n></resourceString>
    <resourceString id="rsBroadband_upto512Kbit"><i18n>Bis 512 Kbit/s</i18n></resourceString>
    <resourceString id="rsBroadband_512Kbit"><i18n>Ab 512 Kbit/s</i18n></resourceString>
    <resourceString id="rsBroadband_1Mbit"  ><i18n>Ab 1 Mbit/s</i18n></resourceString>
    <resourceString id="rsBroadband_2Mbit"  ><i18n>Ab 2 Mbit/s</i18n></resourceString>    
    <resourceString id="rsBroadband_3Mbit"  ><i18n>Ab 3 Mbit/s</i18n></resourceString>
    <resourceString id="rsBroadband_6Mbit"  ><i18n>Ab 6 Mbit/s</i18n></resourceString>
    <resourceString id="rsBroadband_16Mbit" ><i18n>Ab 16 Mbit/s</i18n></resourceString>
    <resourceString id="rsBroadband_25Mbit" ><i18n>Ab 25 Mbit/s</i18n></resourceString>
    <resourceString id="rsBroadband_50MBit" ><i18n>Ab 50 Mbit/s</i18n></resourceString>
    <resourceString id="rsBroadband_100Mbit"><i18n>Ab 100 Mbit/s</i18n></resourceString>
    
    <!-- Satellite Captions & Descriptions -->
    <resourceString id="rsSatellite"><i18n>Satellit</i18n></resourceString>
    <resourceString id="rsSatellite_upto512Kbit"><i18n>Bis 512 Kbit/s</i18n></resourceString>
    <resourceString id="rsSatellite_512Kbit"><i18n>Ab 512 Kbit/s</i18n></resourceString>
    <resourceString id="rsSatellite_1Mbit"  ><i18n>Ab 1 Mbit/s</i18n></resourceString>
    <resourceString id="rsSatellite_2Mbit"  ><i18n>Ab 2 Mbit/s</i18n></resourceString>
    <resourceString id="rsSatellite_6Mbit"  ><i18n>Ab 6 Mbit/s</i18n></resourceString>
    
    <!-- Fiberoptic Captions & Descriptions -->
    <resourceString id="rsFiberoptic"><i18n>Glasfaser</i18n></resourceString>
    <resourceString id="rsFiberoptic_2Mbit"  ><i18n>Ab 2 Mbit/s</i18n></resourceString>
    <resourceString id="rsFiberoptic_6Mbit"  ><i18n>Ab 6 Mbit/s</i18n></resourceString>
    <resourceString id="rsFiberoptic_16Mbit" ><i18n>Ab 16 Mbit/s</i18n></resourceString>
    <resourceString id="rsFiberoptic_25Mbit" ><i18n>Ab 25 Mbit/s</i18n></resourceString>
    <resourceString id="rsFiberoptic_50Mbit" ><i18n>Ab 50 Mbit/s</i18n></resourceString>
    <resourceString id="rsFiberoptic_100MBit"><i18n>Ab 100 Mbit/s</i18n></resourceString>
    
    <!-- Mobile Network Captions & Descriptions -->
    <resourceString id="rsMobile"><i18n>Mobilfunk</i18n></resourceString>
    <resourceString id="rsMobile_GPRS" ><i18n>GPRS (2G, 2.5G)</i18n></resourceString>
    <resourceString id="rsMobile_EDGE" ><i18n>EDGE (E-GPRS, 2.75G)</i18n></resourceString>
    <resourceString id="rsMobile_UMTS" ><i18n>UMTS (3G)</i18n></resourceString>
    <resourceString id="rsMobile_HSDPA"><i18n>HSDPA (3G+, 3.5G)</i18n></resourceString>
    <resourceString id="rsMobile_WiMax"><i18n>WiMax (4G)</i18n></resourceString>
    
    <!-- Other Connection Type Captions & Desciptions -->
    <resourceString id="rsOther"><i18n>Andere Verbindungstypen</i18n></resourceString>
    <resourceString id="rsOther_Info"         ><i18n>Wählen Sie diese Einstellung nur, wenn Sie nicht wissen, wie das Netzwerk mit dem Internet verbunden ist.</i18n></resourceString>
    <resourceString id="rsOther_Wireless_Info"><i18n>Wählen Sie diese Einstellung nur, wenn Sie nicht wissen, wie das Funknetzwerk mit dem Internet verbunden ist.</i18n></resourceString>    
    <resourceString id="rsOther_Wireless"><i18n>Funknetzwerk (Wireless LAN, WLAN)</i18n></resourceString>
    <resourceString id="rsOther_LAN_Company"><i18n>Firmennetzwerk</i18n></resourceString>
    <resourceString id="rsOther_LAN_Private"><i18n>Heimnetzwerk (LAN)</i18n></resourceString>
    <resourceString id="rsOther_LAN_Public" ><i18n>Öffentliches Netzwerk</i18n></resourceString>
    
    <!-- No Internet Connection Caption & Descriptions -->    
    <resourceString id="rsNoInternet"><i18n>Dieser Computer ist nie mit dem Internet verbunden</i18n></resourceString>
  </resourceStrings>
  
  <bandwithClasses>
    <!-- TODO: Define Firefox setting for each bandwidthClass -->
    <bandwithClass id="slow"></bandwithClass>
    <bandwithClass id="medium"></bandwithClass>
    <bandwithClass id="fast"></bandwithClass>
  </bandwithClasses>
  <connectionTypes>    
    
    <!-- Broadband Connection-->
    <connectionType id="ctBroadband" iconId="18" smallIconId="18" rsCaption="rsBroadband"  MTU="1492" TTL="128">
      <connectionSpeeds rsCueBanner="rsCueBanner_Default">
        <connectionSpeed id="ctBroadband_upto512Kbit" iconId="18" bandWidth=""        bandwidthClass="medium" RWinFactor="7x"    rsCaption="rsBroadband_upto512Kbit"/>
        <connectionSpeed id="ctBroadband_512Kbit"     iconId="18" bandWidth="512Kbit" bandwidthClass="fast"   RWinFactor="9x"    rsCaption="rsBroadband_512Kbit"/>
        <connectionSpeed id="ctBroadband_1Mbit"       iconId="18" bandWidth="1Mbit"   bandwidthClass="fast"   RWinFactor="17x"   rsCaption="rsBroadband_1Mbit"/>
        <connectionSpeed id="ctBroadband_2Mbit"       iconId="18" bandWidth="2Mbit"   bandwidthClass="fast"   RWinFactor="33x"   rsCaption="rsBroadband_2Mbit"/>
        <connectionSpeed id="ctBroadband_3Mbit"       iconId="18" bandWidth="3Mbit"   bandwidthClass="fast"   RWinFactor="49x"   rsCaption="rsBroadband_3Mbit"/>
        <connectionSpeed id="ctBroadband_6Mbit"       iconId="18" bandWidth="6Mbit"   bandwidthClass="fast"   RWinFactor="97x"   rsCaption="rsBroadband_6Mbit"/>
        <connectionSpeed id="ctBroadband_16Mbit"      iconId="18" bandWidth="16Mbit"  bandwidthClass="fast"   RWinFactor="258x"  rsCaption="rsBroadband_16Mbit"/>
        <connectionSpeed id="ctBroadband_25Mbit"      iconId="18" bandWidth="25Mbit"  bandwidthClass="fast"   RWinFactor="403x"  rsCaption="rsBroadband_25Mbit"/>
        <connectionSpeed id="ctBroadband_50MBit"      iconId="18" bandWidth="50MBit"  bandwidthClass="fast"   RWinFactor="805x"  rsCaption="rsBroadband_50MBit"/>
        <connectionSpeed id="ctBroadband_100Mbit"     iconId="18" bandWidth="100Mbit" bandwidthClass="fast"   RWinFactor="1610x" rsCaption="rsBroadband_100Mbit"/>
      </connectionSpeeds>
    </connectionType>
    
    <!-- Fiberoptic (FTTx) Connection -->
    <connectionType id="ctFiberoptic" iconId="20" smallIconId="20" rsCaption="rsFiberoptic" MTU="1500" TTL="128">
      <connectionSpeeds rsCueBanner="rsCueBanner_Default">
        <connectionSpeed id="ctFiberoptic_2Mbit"   iconId="20" bandWidth="2Mbit"    bandwidthClass="fast" RWinFactor="29x"   rsCaption="rsFiberoptic_2Mbit"/>
        <connectionSpeed id="ctFiberoptic_6Mbit"   iconId="20" bandWidth="6Mbit"    bandwidthClass="fast" RWinFactor="85x"   rsCaption="rsFiberoptic_6Mbit"/>
        <connectionSpeed id="ctFiberoptic_16Mbit"  iconId="20" bandWidth="16Mbit"   bandwidthClass="fast" RWinFactor="227x"  rsCaption="rsFiberoptic_16Mbit"/>
        <connectionSpeed id="ctFiberoptic_25Mbit"  iconId="20" bandWidth="25Mbit"   bandwidthClass="fast" RWinFactor="354x"  rsCaption="rsFiberoptic_25Mbit"/>
        <connectionSpeed id="ctFiberoptic_50Mbit"  iconId="20" bandWidth="50Mbit"   bandwidthClass="fast" RWinFactor="707x"  rsCaption="rsFiberoptic_50Mbit"/>
        <connectionSpeed id="ctFiberoptic_100MBit" iconId="20" bandWidth="100MBit"  bandwidthClass="fast" RWinFactor="1414x" rsCaption="rsFiberoptic_100MBit"/>
      </connectionSpeeds>
    </connectionType>
    
    <!-- Mobile Connection-->
    <connectionType id="ctMobile" iconId="12" smallIconId="13" rsCaption="rsMobile"  MTU="1476" TTL="128">
      <connectionSpeeds rsCueBanner="rsCueBanner_Default">
        <connectionSpeed id="ctMobile_GPRS"  iconId="12" bandWidth=""  bandwidthClass="slow"   RWinFactor="7x"   rsCaption="rsMobile_GPRS"/>
        <connectionSpeed id="ctMobile_EDGE"  iconId="12" bandWidth=""  bandwidthClass="medium" RWinFactor="20x"  rsCaption="rsMobile_EDGE"/>
        <connectionSpeed id="ctMobile_UMTS"  iconId="12" bandWidth=""  bandwidthClass="fast"   RWinFactor="132x" rsCaption="rsMobile_UMTS"/>
        <connectionSpeed id="ctMobile_HSDPA" iconId="12" bandWidth=""  bandwidthClass="fast"   RWinFactor="263x" rsCaption="rsMobile_HSDPA"/>
        <connectionSpeed id="ctMobile_WiMax" iconId="12" bandWidth=""  bandwidthClass="fast"   RWinFactor="819x" rsCaption="rsMobile_WiMax"/>
      </connectionSpeeds>
    </connectionType>  
    
    <!-- Satellite Connection-->
    <connectionType id="ctSatellite" iconId="14" smallIconId="14" rsCaption="rsSatellite" MTU="1500" TTL="128">
      <connectionSpeeds rsCueBanner="rsCueBanner_Default">
        <connectionSpeed id="ctSatellite_upto512Kbit" iconId="14" bandWidth=""    bandwidthClass="medium" RWinFactor="25x"  rsCaption="rsSatellite_upto512Kbit"/>
        <connectionSpeed id="ctSatellite_512Kbit" iconId="14" bandWidth="512Kbit" bandwidthClass="fast"   RWinFactor="33x"  rsCaption="rsSatellite_512Kbit"/>
        <connectionSpeed id="ctSatellite_1Mbit"   iconId="14" bandWidth="1Mbit"   bandwidthClass="fast"   RWinFactor="64x"  rsCaption="rsSatellite_1Mbit"/>
        <connectionSpeed id="ctSatellite_2Mbit"   iconId="14" bandWidth="2Mbit"   bandwidthClass="fast"   RWinFactor="127x" rsCaption="rsSatellite_2Mbit"/>
        <connectionSpeed id="ctSatellite_6Mbit"   iconId="14" bandWidth="6Mbit"   bandwidthClass="fast"   RWinFactor="381x" rsCaption="rsSatellite_6Mbit"/>
      </connectionSpeeds>
    </connectionType>
    
    <!-- Dialup Connection -->
    <connectionType id="ctDialup" iconId="16" smallIconId="17" rsCaption="rsDialup"  MTU="1500" TTL="128">
      <connectionSpeeds rsCueBanner="rsCueBanner_Default">
        <connectionSpeed id="ctDialup_Phone"       iconId="16" bandWidth="56Kbit"  bandwidthClass="slow"   MTU="576" RWinFactor="5x" rsCaption="rsICTC_Modem"/>
        <connectionSpeed id="ctDialup_ISDN_Single" iconId="16" bandWidth="64Kbit"  bandwidthClass="slow"   RWinFactor="2x" rsCaption="rsISDNx1"/>
        <connectionSpeed id="ctDialup_ISDN_Dual"   iconId="16" bandWidth="128Kbit" bandwidthClass="medium" RWinFactor="3x" rsCaption="rsISDNx2"/>
      </connectionSpeeds>
    </connectionType>
    
    <!-- Other Connection Types -->
    <connectionType id="ctOther" iconId="9" smallIconId="26" rsCaption="rsOther" rsInfo="rsOther_Info" MTU="1500" TTL="128">
      <connectionSpeeds rsCueBanner="rsCueBanner_Other">
        <connectionSpeed id="ctOther_LAN_Company" iconId="21" bandWidth="" bandwidthClass="fast"   RWinFactor="1414x" rsCaption="rsOther_LAN_Company"/>
        <connectionSpeed id="ctOther_Wireless"    iconId="22" bandWidth="" bandwidthClass="fast"   RWinFactor="805x" rsCaption="rsOther_Wireless" rsInfo="rsOther_Wireless_Info"/>
        <connectionSpeed id="ctOther_LAN_Private" iconId="28" bandWidth="" bandwidthClass="fast"   RWinFactor="1414x" rsCaption="rsOther_LAN_Private"/>
        <connectionSpeed id="ctOther_LAN_Public"  iconId="27" bandWidth="" bandwidthClass="medium" RWinFactor="1414x" rsCaption="rsOther_LAN_Public"/>
      </connectionSpeeds>
    </connectionType>
    
    <!-- No Internet Connection -->
    <connectionType id="ctNoInternet" iconId="24" smallIconId="24" rsCaption="rsNoInternet"  MTU="1500" TTL="128" bandwidthClass="medium" RWinFactor="44x">
    </connectionType>

  </connectionTypes>
  <!-- Local Area Network Captions & Descriptions -->
  <!--
    <resourceString id="rsLAN"><i18n>Lokales Heimnetzwerk (LAN)</i18n></resourceString>
    <resourceString id="rsLAN_Info"><i18n>Wählen Sie diese Einstellung nur, wenn Sie nicht wissen, wie das Netzwerk mit dem Internet verbunden ist.</i18n></resourceString>
    -->
  <!-- Public Network Captions & Descriptions -->
  <!--
    <resourceString id="rsPublicNetwork"><i18n>Öffentliches-oder Firmennetzwerk</i18n></resourceString>
    <resourceString id="rsPublicNetwork_Info"><i18n>Wählen Sie diese Einstellung nur, wenn Sie nicht wissen, wie das Netzwerk mit dem Internet verbunden ist.</i18n></resourceString>
    -->
  <!-- Wireless Captions & Descriptions -->
  <!--
  <resourceString id="rsWireless"><i18n>Funknetzwerk (Wireless LAN, WLAN)</i18n></resourceString>
  <resourceString id="rsWireless_Info"><i18n>Wählen Sie diese Einstellung nur, wenn Sie nicht wissen, wie das Funknetzwerk mit dem Internet verbunden ist</i18n></resourceString>
  <resourceString id="rsWireless_2Mbit"  ><i18n>Ab 2 Mbit/s</i18n></resourceString>
  <resourceString id="rsWireless_11Mbit" ><i18n>Ab 11 Mbit/s</i18n></resourceString>
  <resourceString id="rsWireless_54Mbit" ><i18n>Ab 54 Mbit/s</i18n></resourceString>
  <resourceString id="rsWireless_108Mbit"><i18n>Ab 108 Mbit/s</i18n></resourceString>
  <resourceString id="rsWireless_300Mbit"><i18n>Ab 300 Mbit/s</i18n></resourceString>
  -->
  <!-- Wireless Connection-->
  <!--
  <connectionType id="ctWireless" iconId="22" smallIconId="23" rsCaption="rsWireless" rsInfo="rsWireless_Info" MTU="1500" TTL="128">
    <connectionSpeeds>
      <connectionSpeed id="ctWireless_2Mbit"   bandWidth="2Mbit"    bandwidthClass="fast" RWinFactor="30x" rsCaption="rsWireless_2Mbit"/>
      <connectionSpeed id="ctWireless_11Mbit"  bandWidth="11Mbit"   bandwidthClass="fast" RWinFactor="164x" rsCaption="rsWireless_11Mbit"/>
      <connectionSpeed id="ctWireless_54Mbit"  bandWidth="54Mbit"   bandwidthClass="fast" RWinFactor="805x" rsCaption="rsWireless_54Mbit"/>
      <connectionSpeed id="ctWireless_108Mbit" bandWidth="108Mbit"  bandwidthClass="fast" RWinFactor="1610x" rsCaption="rsWireless_108Mbit"/>
      <connectionSpeed id="ctWireless_300Mbit" bandWidth="300Mbit"  bandwidthClass="fast" RWinFactor="4471x" rsCaption="rsWireless_300Mbit"/>
    </connectionSpeeds>
  </connectionType>  
  -->
  <!-- Local Area Network (LAN) Connection-->
  <!--
    <connectionType id="ctLAN" iconId="20" smallIconId="21" rsCaption="rsLAN" rsInfo="rsLAN_Info" MTU="1500" TTL="128" bandwidthClass="fast" RWinFactor="1414x">
    </connectionType>
    -->
  <!-- Public Network Connection -->
  <!--
    <connectionType id="ctPublicNetwork" iconId="27" smallIconId="27" rsCaption="rsPublicNetwork" rsInfo="rsPublicNetwork_Info" MTU="1500" TTL="128" bandwidthClass="fast" RWinFactor="1414x">
    </connectionType>
    -->

</connectionProfiles>